<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style>
	body{
		height:100vh;
		width: 100vw;
		position: relative;
		margin:0;
		overflow-y: hidden;
	}
	div{
		background:#0abab5;
		height:100%;
		width: 500%;
	}
	div::after{
		content:"";
		position: absolute;
		height:100%;
		width: 100%;
		background:url("text.jpg") center center;
		background-size: cover;
		mix-blend-mode: multiply;
		opacity: .3;
	}
</style>
<body>
<div></div>
</body>
<script type="text/javascript">
function scrollHorizontally(e) {
    e = window.event || e;
    var delta = Math.max(-1, Math.min(1, (e.wheelDelta || -e.detail)));
    document.documentElement.scrollLeft -= (delta*40); // Multiplied by 40
    document.body.scrollLeft -= (delta*40); // Multiplied by 40
    e.preventDefault();
}
if (window.addEventListener) {
    // IE9, Chrome, Safari, Opera
    window.addEventListener("mousewheel", scrollHorizontally, false);
    // Firefox
    window.addEventListener("DOMMouseScroll", scrollHorizontally, false);
} else {
    // IE 6/7/8
    window.attachEvent("onmousewheel", scrollHorizontally);
}
</script>
</html>